<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

if($activo_pin==0): 
    $indicador=1;
    $text="El usuario ".$login_pin." ha sido activado";
else: 
    $indicador=0;
    $text="El usuario ".$login_pin." ha sido inactivado";
endif;

//Actualziar user
$sqlActUser = "UPDATE cliente set activo=$indicador where idcliente=$idcliente_pin";
$ActUser = $bdSMS -> consulta($sqlActUser);	

?>
<form name="ActCliPin" id="ActCliPin">
    <input type="hidden" id="idcliente_sms" name="idcliente_sms" value="<?=$idcliente_pin?>"> 
    <input type="hidden" id="estado_empresa" name="estado_empresa" value="<?=$estado_empresa?>">
    <input type="hidden" id="enlace" name="enlace" value="sms_listado_grupos2.php"> 
    <input type="hidden" id="enlace" name="enlace" value="<?=$enlace?>">
</form>

<script type="text/javascript">
    alert('<?=$text?>');
    ocultar('#','modal');
    guardar('<?=$enlace?>','ActCliPin','divDer2','cargando');
</script>
